# Class JTextScrollPane

RTextScrollPane
org.apache.jmeter.gui.util.JTextScrollPane

public class JTextScrollPane extends RTextScrollPane
Utility class to handle RSyntaxTextArea code

## Constructor Summary

Constructors
Constructor
Description
`JTextScrollPane()`
Deprecated.
`JTextScrollPane(JSyntaxTextArea scriptField)`
`JTextScrollPane(JSyntaxTextArea scriptField, boolean foldIndicatorEnabled)`

## Constructor Details

### JTextScrollPane

@Deprecated public JTextScrollPane()
Deprecated.

### JTextScrollPane

public JTextScrollPane(JSyntaxTextArea scriptField)

### JTextScrollPane

public JTextScrollPane(JSyntaxTextArea scriptField, boolean foldIndicatorEnabled)